Bug 1268599 - openmpi-3.0.0 is available
openmpi-3.0.0 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: openmpi (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Schmidt
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-03 08:14 EDT by Upstream Release Monitoring
Modified: 2017-09-13 08:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.10.1rc1 (#1268599) (1.04 KB, patch)
2015-10-03 08:15 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.10.1rc2 (#1268599) (1.03 KB, patch)
2015-10-08 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.10.1rc3 (#1268599) (1.03 KB, patch)
2015-10-30 20:27 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.10.2rc1 (#1268599) (1.04 KB, patch)
2015-12-19 19:16 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.10.2rc2 (#1268599) (1.04 KB, patch)
2015-12-23 19:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.10.2rc3 (#1268599) (1.04 KB, patch)
2015-12-24 19:17 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (9.98 KB, patch)
2016-04-09 21:10 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (18.93 KB, patch)
2016-05-21 16:44 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (19.35 KB, patch)
2016-06-04 08:19 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.24 KB, patch)
2016-07-13 20:56 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.23 KB, patch)
2016-08-27 02:59 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.23 KB, patch)
2016-08-29 21:21 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.23 KB, patch)
2016-09-01 20:30 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.24 KB, patch)
2016-09-02 20:24 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (20.87 KB, patch)
2016-12-23 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (20.86 KB, patch)
2017-01-05 19:21 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (22.37 KB, patch)
2017-01-27 07:20 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.26 KB, patch)
2017-01-31 19:20 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.0 (#1268599) (1.06 KB, patch)
2017-03-21 20:18 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-03 08:14:56 EDT
Latest upstream release: 1.10.1rc1
Current version/release in rawhide: 1.10.0-2.fc24
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-03 08:15:32 EDT
Created attachment 1079600 [details]
[patch] Update to 1.10.1rc1 (#1268599)
Comment 2 Upstream Release Monitoring 2015-10-03 08:17:21 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11318890
Comment 3 Upstream Release Monitoring 2015-10-08 20:17:46 EDT
Latest upstream release: 1.10.1rc2
Current version/release in rawhide: 1.10.0-3.fc24
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-10-08 20:18:23 EDT
Created attachment 1081123 [details]
[patch] Update to 1.10.1rc2 (#1268599)
Comment 5 Upstream Release Monitoring 2015-10-08 20:31:33 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379302
Comment 6 Upstream Release Monitoring 2015-10-30 20:26:50 EDT
Latest upstream release: 1.10.1rc3
Current version/release in rawhide: 1.10.0-3.fc24
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2015-10-30 20:27:28 EDT
Created attachment 1088099 [details]
[patch] Update to 1.10.1rc3 (#1268599)
Comment 8 Upstream Release Monitoring 2015-10-30 20:42:34 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11645422
Comment 9 Upstream Release Monitoring 2015-12-19 19:14:31 EST
Latest upstream release: 1.10.2rc1
Current version/release in rawhide: 1.10.1-3.fc24
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 10 Upstream Release Monitoring 2015-12-19 19:16:10 EST
Created attachment 1107846 [details]
[patch] Update to 1.10.2rc1 (#1268599)
Comment 11 Upstream Release Monitoring 2015-12-19 19:19:29 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12259571
Comment 12 Upstream Release Monitoring 2015-12-23 19:17:12 EST
Latest upstream release: 1.10.2rc2
Current version/release in rawhide: 1.10.1-3.fc24
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-12-23 19:18:48 EST
Created attachment 1109048 [details]
[patch] Update to 1.10.2rc2 (#1268599)
Comment 14 Upstream Release Monitoring 2015-12-23 19:21:19 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12296110
Comment 15 Upstream Release Monitoring 2015-12-24 19:15:17 EST
Latest upstream release: 1.10.2rc3
Current version/release in rawhide: 1.10.1-3.fc24
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-12-24 19:17:07 EST
Created attachment 1109328 [details]
[patch] Update to 1.10.2rc3 (#1268599)
Comment 17 Upstream Release Monitoring 2015-12-24 19:19:51 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12301617
Comment 18 Upstream Release Monitoring 2016-04-09 21:09:41 EDT
Latest upstream release: 1.10.3rc1
Current version/release in rawhide: 1.10.2-3.fc24
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 19 Upstream Release Monitoring 2016-04-09 21:10:48 EDT
Patching or scratch build for openmpi-1.10.2 failed.
Comment 20 Upstream Release Monitoring 2016-04-09 21:10:50 EDT
Created attachment 1145557 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 21 Upstream Release Monitoring 2016-04-09 21:10:51 EDT
Patches were not touched. All were applied properly
Comment 22 Upstream Release Monitoring 2016-05-21 16:42:07 EDT
Latest upstream release: 1.10.3rc2
Current version/release in rawhide: 1.10.2-3.fc24
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 23 Upstream Release Monitoring 2016-05-21 16:44:11 EDT
Patching or scratch build for openmpi-1.10.2 failed.
Comment 24 Upstream Release Monitoring 2016-05-21 16:44:13 EDT
Created attachment 1160227 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 25 Upstream Release Monitoring 2016-05-21 16:44:15 EDT
Patches were not touched. All were applied properly
Comment 26 Upstream Release Monitoring 2016-06-04 08:17:39 EDT
Latest upstream release: 1.10.3rc4
Current version/release in rawhide: 1.10.2-3.fc24
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 27 Upstream Release Monitoring 2016-06-04 08:19:48 EDT
Patching or scratch build for openmpi-1.10.2 failed.
Comment 28 Upstream Release Monitoring 2016-06-04 08:19:50 EDT
Created attachment 1164772 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 29 Upstream Release Monitoring 2016-06-04 08:19:51 EDT
Patches were not touched. All were applied properly
Comment 30 Upstream Release Monitoring 2016-07-13 20:55:28 EDT
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.10.3-2.fc25
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 31 Upstream Release Monitoring 2016-07-13 20:56:39 EDT
Patching or scratch build for openmpi-1.10.3 failed.
Comment 32 Upstream Release Monitoring 2016-07-13 20:56:41 EDT
Created attachment 1179542 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 33 Upstream Release Monitoring 2016-07-13 20:56:43 EDT
Patches were not touched. All were applied properly
Comment 34 Upstream Release Monitoring 2016-08-27 02:58:12 EDT
Latest upstream release: 2.0.1rc1
Current version/release in rawhide: 1.10.3-2.fc25
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 35 Upstream Release Monitoring 2016-08-27 02:59:23 EDT
Patching or scratch build for openmpi-1.10.3 failed.
Comment 36 Upstream Release Monitoring 2016-08-27 02:59:26 EDT
Created attachment 1194707 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 37 Upstream Release Monitoring 2016-08-27 02:59:28 EDT
Following patches has been deleted:
['poppler-0.30.0-rotated-words-selection.patch']
Comment 38 Upstream Release Monitoring 2016-08-27 02:59:31 EDT
Following patches has been unapplied:
['poppler-0.24.2-mocversiongrep.patch']
Comment 39 Upstream Release Monitoring 2016-08-29 21:19:46 EDT
Latest upstream release: 2.0.1rc2
Current version/release in rawhide: 1.10.3-2.fc25
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 40 Upstream Release Monitoring 2016-08-29 21:20:57 EDT
Patching or scratch build for openmpi-1.10.3 failed.
Comment 41 Upstream Release Monitoring 2016-08-29 21:21:00 EDT
Created attachment 1195581 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 42 Upstream Release Monitoring 2016-08-29 21:21:02 EDT
Following patches has been unapplied:
['nodeunit-0.8.6-Load-system-modules.patch', 'nodeunit-0.8.6-Use-system-assert.js.patch', 'nodeunit-0.9.1-Use-newer-should.patch', 'nodeunit-0.9.1-Use-fs-stat.patch']
Comment 43 Upstream Release Monitoring 2016-09-01 20:28:53 EDT
Latest upstream release: 2.0.1rc3
Current version/release in rawhide: 1.10.3-2.fc25
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 44 Upstream Release Monitoring 2016-09-01 20:30:06 EDT
Patching or scratch build for openmpi-1.10.3 failed.
Comment 45 Upstream Release Monitoring 2016-09-01 20:30:08 EDT
Created attachment 1196999 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 46 Upstream Release Monitoring 2016-09-01 20:30:11 EDT
Patches were not touched. All were applied properly
Comment 47 Upstream Release Monitoring 2016-09-02 20:23:01 EDT
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.10.3-2.fc25
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 48 Upstream Release Monitoring 2016-09-02 20:24:12 EDT
Patching or scratch build for openmpi-1.10.3 failed.
Comment 49 Upstream Release Monitoring 2016-09-02 20:24:15 EDT
Created attachment 1197341 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 50 Upstream Release Monitoring 2016-09-02 20:24:17 EDT
Following patches has been unapplied:
['nodeunit-0.8.6-Load-system-modules.patch', 'nodeunit-0.8.6-Use-system-assert.js.patch', 'nodeunit-0.9.1-Use-newer-should.patch', 'nodeunit-0.9.1-Use-fs-stat.patch']
Comment 51 Upstream Release Monitoring 2016-10-21 16:40:46 EDT
orion's openmpi-2.0.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=811801
Comment 52 Upstream Release Monitoring 2016-10-24 16:25:17 EDT
orion's openmpi-2.0.1-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=812326
Comment 53 Upstream Release Monitoring 2016-10-27 18:14:45 EDT
orion's openmpi-2.0.1-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=812551
Comment 54 Upstream Release Monitoring 2016-10-27 22:56:26 EDT
sharkcz's openmpi-2.0.1-4.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=813097
Comment 55 Upstream Release Monitoring 2016-11-02 14:44:17 EDT
orion's openmpi-2.0.1-5.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814624
Comment 56 Upstream Release Monitoring 2016-12-20 06:18:57 EST
churchyard's openmpi-2.0.1-6.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=826925
Comment 57 Upstream Release Monitoring 2016-12-23 19:17:26 EST
Latest upstream release: 2.0.2rc2
Current version/release in rawhide: 2.0.1-6.fc26
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 58 Upstream Release Monitoring 2016-12-23 19:19:07 EST
Patching or scratch build for openmpi-2.0.1 failed.
Comment 59 Upstream Release Monitoring 2016-12-23 19:19:09 EST
Created attachment 1235144 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 60 Upstream Release Monitoring 2016-12-23 19:19:12 EST
Patches were not touched. All were applied properly
Comment 61 Upstream Release Monitoring 2017-01-05 19:19:36 EST
Latest upstream release: 2.0.2rc3
Current version/release in rawhide: 2.0.1-6.fc26
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 62 Upstream Release Monitoring 2017-01-05 19:21:20 EST
Patching or scratch build for openmpi-2.0.1 failed.
Comment 63 Upstream Release Monitoring 2017-01-05 19:21:23 EST
Created attachment 1237826 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 64 Upstream Release Monitoring 2017-01-05 19:21:25 EST
Patches were not touched. All were applied properly
Comment 65 Upstream Release Monitoring 2017-01-27 07:18:16 EST
Latest upstream release: 2.0.2rc4
Current version/release in rawhide: 2.0.1-6.fc26
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 66 Upstream Release Monitoring 2017-01-27 07:20:08 EST
Patching or scratch build for openmpi-2.0.1 failed.
Comment 67 Upstream Release Monitoring 2017-01-27 07:20:09 EST
Created attachment 1245117 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 68 Upstream Release Monitoring 2017-01-27 07:20:11 EST
Patches were not touched. All were applied properly
Comment 69 Upstream Release Monitoring 2017-01-31 19:19:05 EST
Latest upstream release: 2.0.2
Current version/release in rawhide: 2.0.1-7.fc26
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 70 Upstream Release Monitoring 2017-01-31 19:20:55 EST
Patching or scratch build for openmpi-2.0.1 failed.
Comment 71 Upstream Release Monitoring 2017-01-31 19:20:57 EST
Created attachment 1246480 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 72 Upstream Release Monitoring 2017-01-31 19:21:00 EST
Patches were not touched. All were applied properly
Comment 73 Upstream Release Monitoring 2017-02-02 13:33:28 EST
orion's openmpi-2.0.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=838006
Comment 74 Upstream Release Monitoring 2017-02-11 14:59:07 EST
releng's openmpi-2.0.2-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=849295
Comment 75 Upstream Release Monitoring 2017-03-21 20:18:24 EDT
Latest upstream release: 2.1.0
Current version/release in rawhide: 2.0.2-2.fc26
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 76 Upstream Release Monitoring 2017-03-21 20:18:30 EDT
Created attachment 1265233 [details]
[patch] Update to 2.1.0 (#1268599)
Comment 77 Upstream Release Monitoring 2017-03-21 20:27:43 EDT
hotness's scratch build of openmpi-2.1.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18511796
Comment 78 Upstream Release Monitoring 2017-04-28 08:19:36 EDT
Latest upstream release: 2.1.1rc1
Current version/release in rawhide: 2.0.2-2.fc26
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 79 Upstream Release Monitoring 2017-04-28 08:19:41 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 80 Upstream Release Monitoring 2017-05-10 20:16:59 EDT
Latest upstream release: 2.1.1
Current version/release in rawhide: 2.0.2-2.fc26
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 81 Upstream Release Monitoring 2017-05-10 20:17:08 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 82 Upstream Release Monitoring 2017-08-10 20:20:40 EDT
Latest upstream release: 2.1.2rc1
Current version/release in rawhide: 2.0.2-2.fc26
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 83 Upstream Release Monitoring 2017-08-10 20:21:02 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 84 Upstream Release Monitoring 2017-08-17 08:54:09 EDT
Latest upstream release: 2.1.2rc2
Current version/release in rawhide: 2.0.2-2.fc26
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 85 Upstream Release Monitoring 2017-08-17 08:54:19 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 86 Upstream Release Monitoring 2017-08-30 20:21:44 EDT
Latest upstream release: 2.1.2rc3
Current version/release in rawhide: 2.1.1-5.fc28
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 87 Upstream Release Monitoring 2017-08-30 20:21:55 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 88 Upstream Release Monitoring 2017-09-12 20:21:09 EDT
Latest upstream release: 2.1.2rc4
Current version/release in rawhide: 2.1.1-5.fc28
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 89 Upstream Release Monitoring 2017-09-12 20:21:18 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 90 Upstream Release Monitoring 2017-09-13 08:21:18 EDT
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.1.1-5.fc28
URL: http://www.open-mpi.org/software/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2554/
Comment 91 Upstream Release Monitoring 2017-09-13 08:21:31 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Note You need to log in before you can comment on or make changes to this bug.